use serde::{Deserialize, Serialize};

#[derive(Serialize, Deserialize, Default, Debug)]
pub struct Site {
    title: String,
}

#[cfg(test)]
pub mod tests {

    use super::*;

    #[allow(dead_code)]
    pub fn fixture_site() -> Site {
        Site {
            title: "Test Site".to_string(),
        }
    }
}
